/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

*, *:before, *:after {
  box-sizing: border-box; }

html,
body {
  font-family: "Quicksand", sans-serif;
  min-height: 100%;
  width: 100%;
  height: 100%;
  background-color: #e3e2dc; }

.header {
  box-shadow: 0px 0.5px 3px #476567;
  background-color: #abc6c5;
  height: 50px;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10; }
  @media (min-width: 1100px) {
    .header {
      height: 90px; } }

.header__wrapper {
  display: flex;
  justify-content: space-between;
  padding: 0px 10px; }

.logo__btn {
  font-family: "Quicksand", sans-serif;
  background: none;
  font-weight: bold;
  border: 0; }
  @media (min-width: 1100px) {
    .logo__btn {
      display: none; } }
  .logo__btn a {
    color: #476567;
    text-decoration: none;
    font-size: 18px; }

.logo__btn:hover {
  opacity: 0.5; }

.header__btn {
  background: none;
  border: 0;
  display: block;
  height: 50px;
  position: relative;
  width: 50px;
  cursor: pointer; }
  @media (min-width: 1100px) {
    .header__btn {
      display: none; } }
  .header__btn.active .header__btn__line:nth-child(2) {
    opacity: 0;
    visibility: hidden; }
  .header__btn.active .header__btn__line:nth-child(1) {
    margin-top: 0;
    transform: translate(-50%, 0) rotate(45deg); }
  .header__btn.active .header__btn__line:nth-child(3) {
    margin-top: 0;
    transform: translate(-50%, 0) rotate(-45deg); }

.header__btn:hover {
  opacity: 0.5; }

.header__btn__line {
  background: #476567;
  height: 2px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: all 300ms ease;
  width: 70%; }
  .header__btn__line:nth-child(1) {
    margin-top: -10px; }
  .header__btn__line:nth-child(3) {
    margin-top: 10px; }

.header__nav {
  background: #abc6c5;
  display: none;
  height: calc(100% - 50px);
  left: 0;
  padding: 20px 20px;
  position: fixed;
  top: 50px;
  width: 100%; }
  @media (min-width: 1100px) {
    .header__nav {
      background: none;
      display: block;
      height: 90px;
      padding: 20px 0;
      position: relative;
      top: 12px; } }
  .header__nav.active {
    display: block; }
  .header__nav li {
    border-bottom: 1px solid #476567;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 25px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    text-align: right; }
    @media (min-width: 1100px) {
      .header__nav li {
        border-bottom: 0;
        margin: 0 20px;
        padding-bottom: 0; } }
  @media (min-width: 1100px) {
    .header__nav ul {
      display: flex;
      justify-content: center; } }
  .header__nav li a {
    color: #476567;
    text-decoration: none;
    display: block; }
  .header__nav li a:hover {
    opacity: 0.8; }

.footer {
  padding: 40px 20px 40px 20px;
  height: 93px; }
  .footer p {
    color: #476567;
    font-size: 13px;
    text-align: center; }

.text__wrapper {
  padding: 40px 20px 40px 20px; }
  .text__wrapper .divider__text {
    background-image: url("../../public/assets/img/ondas.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 123px;
    height: 21.77px;
    margin-bottom: 40px;
    margin-top: 40px;
    mix-blend-mode: color-burn;
    width: 100%; }
  .text__wrapper p {
    color: #476567;
    font-size: 15px;
    line-height: 20px; }
    @media (min-width: 1100px) {
      .text__wrapper p {
        font-size: 19px;
        line-height: 24px;
        margin: 0px auto;
        max-width: 970px; } }
    .text__wrapper p span {
      display: block; }
  .text__wrapper h1 {
    align-items: center;
    color: #476567;
    display: flex;
    flex-direction: column;
    font-size: 20px;
    font-weight: 500;
    justify-content: center;
    letter-spacing: 0.05em;
    margin-top: 50px; }
    @media (min-width: 1100px) {
      .text__wrapper h1 {
        font-size: 30px;
        font-weight: 500;
        margin-top: 90px; } }

.carrossel {
  background-color: #e8e8e8;
  color: #476567;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 40px 0 40px 0; }
  .carrossel h1 {
    align-items: center;
    color: #476567;
    display: flex;
    flex-direction: column;
    font-size: 20px;
    font-weight: 500;
    justify-content: center;
    letter-spacing: 0.05em; }
    @media (min-width: 1100px) {
      .carrossel h1 {
        font-size: 30px;
        font-weight: 500; } }

.main__carousel {
  margin-top: 40px; }

.carousel-cell {
  width: 100%;
  height: auto;
  margin-right: 5px; }
  @media (min-width: 688px) {
    .carousel-cell {
      width: 50%;
      height: auto; } }
  @media (min-width: 1100px) {
    .carousel-cell {
      width: 35%;
      height: auto; } }

.carousel-cell-image {
  width: 100%;
  height: auto; }

.flickity-page-dots .dot.is-selected {
  background: #476567; }

/* arrow color */
.flickity-prev-next-button .arrow {
  fill: #476567; }

/* hide disabled button */
.flickity-prev-next-button:disabled {
  display: none; }

.mapa {
  align-items: center;
  background-color: #e8e8e8;
  color: #476567;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 40px 20px 40px 20px; }
  .mapa h1 {
    align-items: center;
    color: #476567;
    display: flex;
    flex-direction: column;
    font-size: 20px;
    font-weight: 500;
    justify-content: center;
    letter-spacing: 0.05em; }
    @media (min-width: 1100px) {
      .mapa h1 {
        font-size: 30px;
        font-weight: 500; } }
  .mapa p {
    color: #476567;
    font-size: 15px;
    line-height: 20px;
    margin: 21px auto;
    text-align: center; }
    @media (min-width: 1100px) {
      .mapa p {
        font-size: 19px;
        line-height: 24px;
        margin: 41px auto;
        text-align: center; } }
  .mapa .google__maps {
    width: 100%;
    max-width: 970px; }
    @media (min-width: 1100px) {
      .mapa .google__maps {
        height: 590px; } }
  @media (min-width: 1100px) {
    .mapa .google__maps iframe {
      height: 590px; } }

.text__wrapper {
  padding: 40px 20px 40px 20px; }
  .text__wrapper .divider__text {
    background-image: url("../../public/assets/img/ondas.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 123px;
    height: 21.77px;
    margin-bottom: 40px;
    margin-top: 40px;
    mix-blend-mode: color-burn;
    width: 100%; }
  .text__wrapper p {
    color: #476567;
    font-size: 15px;
    line-height: 20px; }
    @media (min-width: 1100px) {
      .text__wrapper p {
        font-size: 19px;
        line-height: 24px;
        margin: 0px auto;
        max-width: 970px; } }
    .text__wrapper p span {
      display: block; }
  .text__wrapper h1 {
    align-items: center;
    color: #476567;
    display: flex;
    flex-direction: column;
    font-size: 20px;
    font-weight: 500;
    justify-content: center;
    letter-spacing: 0.05em;
    margin-top: 50px; }
    @media (min-width: 1100px) {
      .text__wrapper h1 {
        font-size: 30px;
        font-weight: 500;
        margin-top: 90px; } }

.hoteis__wrapper {
  padding: 40px 0px 40px 0px;
  background-color: #e8e8e8;
  color: #476567; }
  .hoteis__wrapper .hotel__item {
    margin: 0 auto;
    max-width: 970px;
    padding: 20px 20px 20px 20px; }
    @media (min-width: 1100px) {
      .hoteis__wrapper .hotel__item {
        display: flex;
        padding: 40px 0px 40px 0px; } }
    .hoteis__wrapper .hotel__item .hotel__img {
      width: 100%;
      height: auto;
      margin: 0 auto;
      border: 3px solid #476567;
      background-position: center;
      object-fit: cover; }
      @media (min-width: 1100px) {
        .hoteis__wrapper .hotel__item .hotel__img {
          width: 375px;
          height: 281px;
          margin-right: 20px; } }
    .hoteis__wrapper .hotel__item .hotel__info {
      display: flex;
      width: 100%;
      flex-direction: column;
      margin: 15px 0 15px 0; }
      @media (min-width: 1100px) {
        .hoteis__wrapper .hotel__item .hotel__info {
          flex: 1 1 0%;
          margin: 0; } }
      .hoteis__wrapper .hotel__item .hotel__info div {
        width: 100%; }
        .hoteis__wrapper .hotel__item .hotel__info div:last-child {
          margin-top: 30px; }
          @media (min-width: 1100px) {
            .hoteis__wrapper .hotel__item .hotel__info div:last-child {
              margin-top: auto; } }
  .hoteis__wrapper a {
    text-decoration: none;
    color: #476567; }
  .hoteis__wrapper a:hover {
    color: #363838; }
  .hoteis__wrapper h2 {
    font-size: 21px;
    line-height: 21px;
    padding-bottom: 10px;
    font-weight: 600; }
    @media (min-width: 1100px) {
      .hoteis__wrapper h2 {
        font-size: 23px;
        line-height: 23px;
        max-width: 970px;
        font-weight: 600; } }
  .hoteis__wrapper p {
    font-size: 15px;
    line-height: 20px; }
    .hoteis__wrapper p .fab {
      margin-bottom: 8px; }
    @media (min-width: 1100px) {
      .hoteis__wrapper p {
        font-size: 17px;
        margin: 0px auto;
        max-width: 970px; } }

.text__wrapper__dicas {
  padding: 40px 20px 40px 20px; }
  .text__wrapper__dicas .divider__text {
    background-image: url("../../public/assets/img/ondas.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 123px;
    height: 21.77px;
    margin-bottom: 40px;
    margin-top: 40px;
    mix-blend-mode: color-burn;
    width: 100%; }
  .text__wrapper__dicas p {
    color: #476567;
    font-size: 15px;
    line-height: 20px; }
    @media (min-width: 778px) {
      .text__wrapper__dicas p {
        text-align: center; } }
    @media (min-width: 1100px) {
      .text__wrapper__dicas p {
        font-size: 19px;
        line-height: 24px;
        margin: 0px auto;
        max-width: 970px; } }
    .text__wrapper__dicas p span {
      display: block; }
  .text__wrapper__dicas h1 {
    align-items: center;
    color: #476567;
    display: flex;
    flex-direction: column;
    font-size: 20px;
    font-weight: 500;
    justify-content: center;
    letter-spacing: 0.05em;
    margin-top: 50px; }
    @media (min-width: 1100px) {
      .text__wrapper__dicas h1 {
        font-size: 30px;
        margin-top: 90px; } }

.dicas__wrapper {
  padding: 40px 0px 40px 0px;
  background-color: #e8e8e8;
  color: #476567; }
  .dicas__wrapper .dicas__title {
    margin: 0 auto;
    max-width: 970px;
    padding: 20px 20px 20px 20px;
    align-items: left;
    color: #476567;
    display: flex;
    font-size: 21px;
    font-weight: 600;
    justify-content: center;
    letter-spacing: 0.05em; }
    @media (min-width: 1100px) {
      .dicas__wrapper .dicas__title {
        font-size: 23px;
        padding: 30px 0px 30px 0px; } }
  .dicas__wrapper .dicas__item {
    margin: 0 auto;
    max-width: 970px;
    padding: 20px 20px 20px 20px; }
    @media (min-width: 1100px) {
      .dicas__wrapper .dicas__item {
        display: flex;
        padding: 20px 0px 20px 0px; } }
    .dicas__wrapper .dicas__item h2 {
      font-weight: 600;
      padding-bottom: 10px; }
    .dicas__wrapper .dicas__item p {
      font-size: 15px;
      line-height: 20px;
      padding-bottom: 5px; }
      @media (min-width: 1100px) {
        .dicas__wrapper .dicas__item p {
          font-size: 17px;
          margin: 0px auto;
          max-width: 970px; } }
  .dicas__wrapper .dicas__tel {
    font-weight: 500; }
  .dicas__wrapper a {
    text-decoration: none;
    color: #476567; }
  .dicas__wrapper a:hover {
    color: #363838; }

.text__wrapper__alt {
  background-color: #e8e8e8;
  margin: 0 auto -50px;
  min-height: 100%;
  padding: 20px;
  padding: 60px 20px 40px 20px; }
  .text__wrapper__alt .divider__text {
    background-image: url("../../public/assets/img/ondas.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 123px;
    height: 21.77px;
    margin-bottom: 40px;
    margin-top: 40px;
    mix-blend-mode: color-burn;
    width: 100%; }
  .text__wrapper__alt h1 {
    align-items: center;
    color: #476567;
    display: flex;
    flex-direction: column;
    font-size: 20px;
    font-weight: 500;
    justify-content: center;
    letter-spacing: 0.05em;
    margin-top: 50px; }
    @media (min-width: 1100px) {
      .text__wrapper__alt h1 {
        font-size: 30px;
        font-weight: 500;
        margin-top: 90px; } }

button[type="submit"] {
  -webkit-appearance: none;
  background: #476567;
  border-radius: 0px;
  border: none;
  color: #e8e8e8;
  cursor: pointer;
  display: block;
  text-align: center;
  font-family: "Quicksand", sans-serif;
  font-size: 15px;
  height: 56px;
  letter-spacing: 0.05em;
  margin: 40px auto 0px;
  padding: 0;
  width: 300px; }
  @media (min-width: 1100px) {
    button[type="submit"] {
      font-size: 19px; } }

.footer__alt {
  padding: 40px 20px 40px 20px;
  height: 93px;
  margin-top: -93px;
  background: #e3e2dc; }
  .footer__alt p {
    color: #476567;
    font-size: 13px;
    text-align: center; }

.text__wrapper__presentes {
  padding: 40px 20px 40px 20px; }
  .text__wrapper__presentes .divider__text {
    background-image: url("../../public/assets/img/ondas.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 123px;
    height: 21.77px;
    margin-bottom: 40px;
    margin-top: 40px;
    mix-blend-mode: color-burn;
    width: 100%; }
  .text__wrapper__presentes p {
    color: #476567;
    font-size: 15px;
    line-height: 20px;
    text-align: justify; }
    @media (min-width: 1100px) {
      .text__wrapper__presentes p {
        font-size: 19px;
        line-height: 24px;
        margin: 0px auto;
        max-width: 970px; } }
    .text__wrapper__presentes p span {
      display: block; }
  .text__wrapper__presentes h1 {
    align-items: center;
    color: #476567;
    display: flex;
    flex-direction: column;
    font-size: 20px;
    font-weight: 500;
    justify-content: center;
    letter-spacing: 0.05em;
    margin-top: 50px; }
    @media (min-width: 1100px) {
      .text__wrapper__presentes h1 {
        font-size: 30px;
        margin-top: 90px; } }
  .text__wrapper__presentes a {
    text-decoration: none;
    color: #476567;
    font-weight: 600; }
    .text__wrapper__presentes a:hover {
      color: #363838; }

.presentes__wrapper {
  padding: 40px 0;
  background-color: #e8e8e8;
  color: #476567; }
  .presentes__wrapper h1 {
    align-items: center;
    color: #476567;
    display: flex;
    flex-direction: column;
    font-size: 20px;
    font-weight: 500;
    justify-content: center;
    letter-spacing: 0.05em;
    margin-bottom: 32px; }
    @media (min-width: 1100px) {
      .presentes__wrapper h1 {
        font-size: 30px;
        font-weight: 500; } }

.presentes__lista {
  display: flex;
  margin: 0 15px;
  flex-wrap: wrap;
  justify-content: center; }
  @media (min-width: 688px) {
    .presentes__lista {
      margin: 0 50px; } }
  @media (min-width: 1100px) {
    .presentes__lista {
      width: 1100px;
      margin: 0 auto; } }
  .presentes__lista hr {
    background-color: #e3e2dc;
    border: 0;
    height: 1px;
    margin: 40px 0; }

.presentes__lista__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 262px;
  height: 430px;
  margin: 9px;
  background-color: #e3e2dc; }
  .presentes__lista__item img {
    margin: 12px;
    width: 240px;
    height: 200px; }
  .presentes__lista__item__text {
    display: flex;
    flex-direction: column;
    font-size: 19px;
    text-align: center;
    margin: 0 12px 0 12px; }
    .presentes__lista__item__text h2 {
      margin-bottom: 12px; }
    .presentes__lista__item__text p {
      font-weight: bold;
      margin-bottom: 27px; }
    .presentes__lista__item__text h3 {
      font-weight: 600;
      font-size: 15px;
      margin-bottom: 10px; }
  .presentes__lista__item__card__btn {
    background-color: #476567;
    width: 240px;
    height: 60px;
    margin: auto 12px 25px 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; }
    .presentes__lista__item__card__btn p {
      color: #e8e8e8;
      font-size: 19px;
      font-weight: 700;
      margin-bottom: 3px; }
    .presentes__lista__item__card__btn a {
      color: #e8e8e8;
      font-size: 15px;
      cursor: pointer;
      text-decoration-line: underline; }

html,
body {
  font-family: "Quicksand", sans-serif;
  min-height: 100%;
  width: 100%;
  height: 100%;
  background-color: #e3e2dc;
  text-align: justify;
  text-justify: inter-word; }

.banner__wrapper {
  background: linear-gradient(180deg, #abc6c5 51.56%, #e3e2dc 100%);
  display: inline-block;
  height: 422px;
  margin-top: 50px;
  text-align: center;
  width: 100%; }
  @media (min-width: 1100px) {
    .banner__wrapper {
      height: 680px;
      margin-top: 90px; } }

.banner__img__top {
  background-image: url("../../public/assets/img/leavesTop-mobile.png");
  background-repeat: no-repeat;
  height: 154px;
  margin-right: 0;
  background-position: right top;
  opacity: 0.2;
  position: absolute;
  width: 100%; }
  @media (min-width: 1100px) {
    .banner__img__top {
      background-image: url("../../public/assets/img/leavesTop-PC.png");
      height: 323px; } }

.banner__img__bottom {
  background-image: url("../../public/assets/img/leavesBottom-mobile.png");
  background-repeat: no-repeat;
  height: 420px;
  background-position: left bottom;
  opacity: 0.2;
  position: absolute;
  width: 100%; }
  @media (min-width: 1100px) {
    .banner__img__bottom {
      background-image: url("../../public/assets/img/leavesBottom-PC.png");
      height: 620px; } }

.banner__text {
  color: #476567;
  font-size: 20px;
  font-style: normal;
  letter-spacing: 0.1em;
  line-height: 25px;
  padding: 0 20px; }
  .banner__text h1 {
    font-weight: bold;
    margin-top: 20px; }
    @media (min-width: 1100px) {
      .banner__text h1 {
        font-size: 50px;
        line-height: 62px;
        margin-top: 80px; } }
  .banner__text h1 span {
    display: block; }
    @media (min-width: 1100px) {
      .banner__text h1 span {
        display: inline; } }
  .banner__text p {
    font-weight: 500;
    margin-top: 70px; }
    @media (min-width: 1100px) {
      .banner__text p {
        font-size: 30px;
        line-height: 37px;
        margin-top: 150px; } }
  .banner__text p span {
    display: block; }

.text__wrapper {
  padding: 40px 20px 40px 20px; }
  .text__wrapper .divider__text {
    background-image: url("../../public/assets/img/ondas.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 123px;
    height: 21.77px;
    mix-blend-mode: color-burn;
    width: 100%;
    margin-bottom: 40px; }
  .text__wrapper p {
    color: #476567;
    font-size: 15px;
    line-height: 20px; }
    @media (min-width: 1100px) {
      .text__wrapper p {
        max-width: 970px;
        margin: 0px auto;
        font-size: 19px;
        line-height: 24px; } }
    .text__wrapper p span {
      display: block; }

.form__wrapper {
  background-color: #e8e8e8;
  padding: 40px 20px 40px 20px;
  color: #476567;
  font-size: 15px; }
  @media (min-width: 1100px) {
    .form__wrapper {
      display: flex;
      align-items: center;
      flex-direction: column;
      font-size: 19px; } }
  .form__wrapper h1 {
    color: #476567;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.05em;
    text-align: center; }
    @media (min-width: 1100px) {
      .form__wrapper h1 {
        font-size: 30px; } }
  .form__wrapper .divider__form {
    background-image: url("../../public/assets/img/ondas.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 123px;
    height: 21.77px;
    margin: 40px 0 40px 0;
    mix-blend-mode: color-burn;
    width: 100%; }
  .form__wrapper input#nome {
    background-color: transparent;
    border-radius: 0;
    border: 1px solid #476567;
    caret-color: #476567;
    color: #476567;
    font-family: "Quicksand", sans-serif;
    font-size: 15px;
    height: 40px;
    letter-spacing: 0.05em;
    outline: none;
    width: 100%; }
    @media (min-width: 1100px) {
      .form__wrapper input#nome {
        font-size: 19px;
        height: 54px;
        width: 483px; } }
  .form__wrapper input[type="text" i] {
    margin-bottom: 23px;
    padding: 0 6px 0 6px; }
  .form__wrapper input[type="text"]::placeholder {
    color: #476567; }
  .form__wrapper .qtd__people {
    display: flex;
    align-items: center;
    padding-bottom: 10px;
    text-align: center; }
  .form__wrapper select#qtd {
    background-color: transparent;
    border-radius: 0;
    border: 1px solid #476567;
    caret-color: #476567;
    color: #476567;
    cursor: pointer;
    font-family: "Quicksand", sans-serif;
    font-size: 15px;
    height: 40px;
    letter-spacing: 0.05em;
    margin-bottom: 23px;
    margin-left: auto;
    outline: none;
    padding: 5px 12px 5px 20px;
    width: 70px; }
    @media (min-width: 1100px) {
      .form__wrapper select#qtd {
        font-size: 19px;
        height: 54px; } }
  .form__wrapper .confirmation p {
    text-align: justify; }
  .form__wrapper .confirmation__group {
    display: flex;
    align-items: center;
    margin-bottom: 23px; }
    .form__wrapper .confirmation__group__items {
      margin-left: auto; }
  .form__wrapper input[type="radio" i] {
    cursor: pointer;
    height: 20px;
    margin: 0 0 0 12px;
    padding: 0;
    width: 20px; }
  .form__wrapper button[type="submit"] {
    -webkit-appearance: none;
    background: #476567;
    border-radius: 0px;
    border: none;
    color: #e8e8e8;
    cursor: pointer;
    display: block;
    text-align: center;
    font-family: "Quicksand", sans-serif;
    font-size: 15px;
    height: 56px;
    letter-spacing: 0.05em;
    margin: 40px auto 0px;
    padding: 0;
    width: 169px; }
    @media (min-width: 1100px) {
      .form__wrapper button[type="submit"] {
        font-size: 19px; } }

button[type="submit"]:hover {
  opacity: 0.96; }

.nome input:focus:invalid,
.nome text:focus:invalid {
  /* when a field is considered invalid by the browser */
  box-shadow: 0 0 5px #d45252;
  border-color: #b03535; }

.nome input:required:valid,
.nome textarea:required:valid {
  /* when a field is considered valid by the browser */
  box-shadow: 0;
  border-color: #476567; }

input#feedback {
  background-color: transparent;
  border: 0px solid #476567;
  color: #476567;
  font-family: "Quicksand", sans-serif;
  font-size: 15px;
  height: 40px;
  letter-spacing: 0.05em;
  outline: none;
  width: 100%; }
  @media (min-width: 1100px) {
    input#feedback {
      font-size: 19px;
      height: 54px;
      width: 483px; } }
